.color-educaixa {
  color: #009DDF;
}

.color-educaixa-secundary {
  color: #4176DB;
}

.color-grayMedium {
  color: #4A4A4A;
}

.color-grayLight {
  color: #cbcbcb;
}

.color-gray {
  color: #4f4f4f;
}

.color-gray-primary {
  color: #9B9B9B;
}

.color-gray-secundary {
  color: #CBCBCB;
}

.color-black {
  color: #000000;
}